﻿@charset "utf-8";
/* CSS Document */

/* =======css reset======= */
body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, a, big, em, font, img, strong, tt, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, table, caption, tbody, tfoot, thead, tr, th, td { padding: 0; margin: 0; }
table { border-collapse: collapse; border-spacing: 0; }
fieldset, img { border: 0; }
button, input, select, textarea { font-size: 12px; }
ol, ul, li { list-style: none }
h1, h2, h3, h4, h5, h6 { font-size: 100%; }
/* =======public======= */
/* base */
body { margin: 0 auto; font-size: 12px; background: #f7f8fa; font-family: "Microsoft Yahei"; color: #444 }
td { font-size: 12px; }
.clear:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.clear {
+display:block; clear: both; }
.hide { display: none; }
a { outline: none; text-decoration: none; color: #444 }
a:hover { color: #0166cd; text-decoration: none; }
.ellipsis { text-overflow: ellipsis; white-space: nowrap; overflow: hidden; }
.wrap { width: 1000px; margin: 0 auto; clear: both; position: relative; }
.wrap2 { width: 1020px; margin: 0 auto; clear: both; position: relative; }
/* 阴影 */
.shadow { box-shadow: 0px 0px 4px 0px rgb( 220, 220, 220 ); }
/* 图片标题 */


.title_img { height: 150px; width: 1000px; position:relative; margin-bottom:10px}
.title_img img{ position:absolute;}
.title_img span{ color:#fff; font-weight:bold;text-shadow: 0.5px 0.866px 1px rgb( 119, 119, 119 );position:absolute; display:inline-block;}
.title_img .big { font-size: 36px; height:36px;  top:57px; left:40px;}
.title_img .eng { font-size: 22px; height:22px; bottom:52px; left:204px;}

/* 左右分栏 */
.wrap_left { width: 230px; float: left; background: #FFF; overflow: hidden; margin: 10px; padding: 10px; }
.wrap_left ul li { margin: 10px; }
.wrap_left ul li a { height: 42px; width: 210px; font-size: 14px; line-height: 42px; color: #0166cd; display: block; }
.wrap_left ul li a:hover { background: #0166cd; color: #FFF; }
.wrap_left ul li a:hover i { background: #FFF; }
.wrap_left ul li a i { display: block; width: 10px; height: 10px; float: left; background: #0166cd; margin: 16px 16px 16px 36px; }
.wrap_left ul li .on { height: 42px; width: 210px; font-size: 14px; line-height: 42px; background: #0166cd; color: #FFF; display: block; }
.wrap_left ul li .on i { display: block; width: 10px; height: 10px; float: left; background: #fff; margin: 16px 16px 16px 36px; }
.wrap_right { width: 690px; float: left; background: #FFF; overflow: hidden; margin: 10px; padding: 20px; }
.wrap_right .sm_title { display: block; height: 12px; line-height: 12px; padding-bottom: 18px; border-bottom: #0166cd solid 2px; padding-left:15px; background:url(../images/ico.jpg) no-repeat; background-position:0px -20px;}
.wrap_right .sm_title a{ font-size:14px;}
/* 分页 
.page{ height:20px; margin-bottom:15px;}
.page span,ul,li{ color:#939393; line-height:20px;}
.page ul { height:20px; float:left; display:block;}
.page ul li{ float:left;}
.page ul li a{ padding:3px 7px; background:#d7d7d7; color:#444; text-decoration:none; margin:0px 3px;}
.page ul li a:hover{ background:#0166cd; color:#fff;}
.page .left{ float:left;margin-right: 10px;}
.page .right{ float:right;}
.page .right input{ width:24px; height:18px; border:#d7d7d7 solid 1px; margin:0px 3px; outline: none;padding:0 3px; line-height:18px;}
.page .right a{ padding:4px 5px; background:#0166cd;; color:#fff; text-decoration:none; margin-left: 5px; line-height:20px;}
.page .on{ background:#0166cd; color:#fff;}*/

/* 网页底部信息 */
.bottom{ width:100%; overflow:hidden; height:141px; background:#fff; margin-top:30px;}
.bottom ul { display:block; width:1000px; margin:0 auto; overflow:hidden;}
.bottom ul li { width:180px; height:40px; background:#CCC; float:left; background:url(../images/ico.jpg) no-repeat; padding:15px 0px 15px 70px;}
.bottom ul .logo{ background-position:0px -242px;}
.bottom ul .add{ background-position:0px -32px;}
.bottom ul .tel{ background-position:0px -102px;}
.bottom ul .fax{ background-position:0px -172px;}
.bottom ul li span{ display:block; color:#444; line-height:20px;}
.bottom .line{ height:0px; width:100%; border-bottom:#0166cd solid 1px;}
.bottom .record{ text-align:center; height:70px; line-height:70px;}
.bottom .record span{ margin:0px 20px;}
